<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.jsf.kit">
    <module_version install_time="1416342891951" last="true" origin="installer" specification_version="1.27.1">
        <file crc="1826923980" name="config/Modules/org-netbeans-modules-web-jsf-kit.xml"/>
        <file crc="3571040341" name="modules/locale/org-netbeans-modules-web-jsf-kit_ja.jar"/>
        <file crc="3862209261" name="modules/locale/org-netbeans-modules-web-jsf-kit_pt_BR.jar"/>
        <file crc="3933847969" name="modules/locale/org-netbeans-modules-web-jsf-kit_ru.jar"/>
        <file crc="3936876271" name="modules/locale/org-netbeans-modules-web-jsf-kit_zh_CN.jar"/>
        <file crc="1354286160" name="modules/org-netbeans-modules-web-jsf-kit.jar"/>
    </module_version>
</module>
